// Page specific styles should be written here.
.form-main{ height: 400px; 
    h1{ line-height: 400px; text-align: center; font-size: 54px; color: #fff; }
}
.form-career{ 
    .form-section{ margin-bottom: 20px;
        label{ margin-bottom: 0px;}
        input{ width: 100%; height: 50px; outline: none;     border: 2px solid #8c8c8c;}
    }
}
[type="file"] {
    height: 0;
    overflow: hidden;
    width: 0;
  }
  
  [type="file"] + label {
    background:#2d2d2d;
    border: none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
      font-family: 'Poppins', sans-serif;
      font-size: inherit;
    font-weight: 600;
    margin-bottom: 1rem;
    outline: none;
    padding: 10px 20px;
    position: relative;
    transition: all 0.3s;
    vertical-align: middle;
    
    // &:hover {
    //   background-color: darken(#f15d22, 10%);
    // }
}
.form-sub{     background: #000;
    color: #fff;
    padding: 10px 34px;
    border-radius: 20px;
    outline: none;}